.bannerText{
    width:100%; height:100%;
    position: absolute;box-sizing: border-box;z-index: 960619;
    background-color: rgba(0,0,0,.7);display: none;
    left:0;top:0;
}
.bannerText .text{position:absolute; bottom:100px; left:85px;}
.bannerText h3{color: white;font-size: 18px;}
.bannerText h2{font-size: 36px;color: #ea5503;}
.bannerText p{color: #ea5503;font-size: 97px;margin-bottom: 0px;font-weight: bold;}
.bannerText span{color: white;font-size: 24px;}

/*新闻详细*/
.news_detail{font-size:12px;}
.news_detail h1.newstitle{font-size:18px;color:#fff;border-bottom:1px solid rgba(255,255,255,0.2);margin-bottom:5px; padding-bottom:10px;}
.news_detail h3{font-size:12px; margin:0; padding:0;}
.news_detail h3.title_bar{line-height:32px;text-align:center;font-weight:normal;color:#fff;float:left;height:26px;overflow:hidden;}
.news_detail h3.title_bar span{padding-right:10px;}
.info_title {border-bottom:1px solid rgba(255,255,255,0.2);}
.news_detail .content {padding: 10px; padding-top: 15px; overflow: hidden; line-height: 24px;}
.share { padding-left: 5px;  padding-bottom: 8px;  float: left;  width: 240px;  height: 26px;}
h3.tag {
    line-height: 32px;
    border-top: 1px dashed rgba(255,255,255,0.2);
    margin-top: 10px;
    color: #999;
    font-weight: normal;
}
.page {
    line-height: 26px;
    border-top: 1px dashed rgba(255,255,255,0.2);
    padding-top: 5px;
    font-size: 12px;
}
.indexnewscontent{width:100%; box-sizing:border-box; padding:0 20px;}
.clearfix{clear:both;}
.myhead .mynav li{height:18px; line-height:18px;border-right:1px solid #fff;}
.myhead .mynav li.noborder{border-right:0;}
.myhead .mynav li.mysearch form{margin-top:-3.5px;}
.myhead .mynav li.mysearch .input-search-btn{margin-top:3.5px;}

.search-title{text-align:center; padding:120px 0 60px 0;}
.search-form{width:100%; text-align:center;}
.search-form input[type="text"]{
    width:425px; height:40px; line-height:40px; border-radius: 8px; box-sizing:border-box; padding: 0 8px;
    background: -webkit-linear-gradient(#c1c1c1,#fff);
    background: -o-linear-gradient(#c1c1c1,#fff);
    background: -moz-linear-gradient(#c1c1c1,#fff);
    background: linear-gradient(#c1c1c1,#fff);
}
.search-form button{width:117px; height:40px; background:url("../img/searchmore.png") no-repeat center; margin-left:10px; padding:0; vertical-align: top;}
.search_list_product{width:100%; height:auto;margin-top:40px; box-sizing:border-box; padding: 0 15px;}
.search_list_product li{width:300px; height:300px; float:left; margin-right:15px; position:relative; margin-bottom:15px; cursor: pointer;}
.search_list_product li:nth-child(4n){margin-right:0;}
.search_list_product li .text{position:absolute; left:0; bottom:0; width:100%; height:30%; color:#fff; line-height:100px; font-size:16px; text-align: center; background: rgba(0,0,0,0.6); display: none;}
.search_list_product li .img{width:100%; height:100%; background-size:300px 300px;}

@media screen and (max-width: 800px) {
    .myhead .mynav li {
        width: 100%;
        height: 35px;
        line-height: 35px;
    }
    .bannerText .text{position:absolute; bottom:20px; left:25px;}
    .bannerText h3{color: white;font-size: 14px;}
    .bannerText h2{font-size: 18px;color: #ea5503;}
    .bannerText p{color: #ea5503;font-size: 22px;margin-bottom: 0px;font-weight: bold;}
    .bannerText span{color: white;font-size: 14px;}

    .search-title{text-align:center; padding:60px 0 30px 0;}
    .search-title img{max-width:80%;}
    .search-form{width:100%; text-align:center;}
    .search-form input[type="text"]{
        width:200px; height:40px; line-height:40px; border-radius: 8px; box-sizing:border-box; padding: 0 8px;
        background: -webkit-linear-gradient(#c1c1c1,#fff);
        background: -o-linear-gradient(#c1c1c1,#fff);
        background: -moz-linear-gradient(#c1c1c1,#fff);
        background: linear-gradient(#c1c1c1,#fff);
    }
    .search-form button{width:117px; height:40px; background:url("../img/searchmore.png") no-repeat center; margin-left:10px; padding:0; vertical-align: top;}
    .search_list_product{width:100%; height:auto;margin-top:40px; box-sizing:border-box; padding: 0 15px;}
    .search_list_product li{width:100%; height:300px; float:left; margin-right:15px; position:relative; margin-bottom:15px; cursor: pointer;}
    .search_list_product li:nth-child(4n){margin-right:0;}
    .search_list_product li .text{position:absolute; left:0; bottom:0; width:100%; height:30%; color:#fff; line-height:100px; font-size:16px; text-align: center; background: rgba(0,0,0,0.6); display: none;}
    .search_list_product li .img{width:100%; height:100%; background-size:100% 100%;}
}